
eTB Manager - Bug #1095

Medicine movement not removed when dispensing record is removed

02/12/2014 11:49 AM - Ricardo Memoria

Status: Rejected Start date: 02/12/2014

Priority: High Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Component:    

Description

When the user clear (set to 0) the quantity dispensed, the system doesn't remove the movement, keeping it forever in the movement

list.

History

#1 - 02/14/2014 03:30 PM - Ricardo Memoria

Reproduce the bug

Edit an existing dispensing record (by patient or by unit);

Pick a batch and clear the quantity entering 0 or blank;

Save it

The dispensing was removed, but if you go to the movements report, you'll the that the dispensing record is still there.

#2 - 02/14/2014 03:31 PM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Fixed and available for testing in the dev server

#3 - 09/24/2016 08:16 PM - Ricardo Memoria

- Status changed from Resolved to Rejected
